
.card-news{
	position:relative;
	display:block;
	background-color:#fff;
	color:#262626!important
	}

.card-news__image{
	padding-top:100%
	}

.card-news__content{
	position:absolute;
	left:24px;
	top:18px;
	right:24px;
	bottom:24px
	}

.card-news__kind{
	margin-bottom:.6em;
	font-size:15px;
	font-weight:500;
	color:#30BFB3
	}

.card-news__title{
	position:relative;
	overflow:hidden;
	max-height:8em;
	transition:color .3s ease 0s;
	will-change:color;
	font-size:21px;
	line-height:24px;
	font-weight:700
	}

.card-news__title:hover{
	color:rgba(38,38,38,.6)
	}

.card-news__date{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	font-size:15px;
	line-height:20px;
	font-weight:500;
	color:#999
	}

.card{
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto;
	color:#262626
	}

.card.is-black{
	color:#fff
	}

.event-list--blind .card.is-black{
	color:#262626
	}

.card__head{
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto;
	background:#fff;
	word-wrap:break-word
	}

.event-list--blind .card__head{
	background-color:#ffd400
	}

.card.is-black .card__head{
	background:#000
	}

.event-list--blind .card.is-black .card__head{
	background-color:#ffd400
	}

.card__title{
	display:block;
	padding:24px;
	transition:color .3s ease 0s;
	will-change:color;
	font-size:21px;
	font-weight:700;
	line-height:24px;
	-webkit-flex:1 0 auto;
	-ms-flex:1 0 auto;
	flex:1 0 auto
	}

.card__meta,.card__parent,.card__title em{
	font-size:15px;
	line-height:20px
	}

.card__title em{
	display:block;
	font-style:normal;
	font-weight:500;
	margin-top:-6px;
	margin-bottom:.6em;
	color:#30BFB3
	}

.event-list--blind .card__title em{
	color:#000
	}

.card__title:hover{
	color:rgba(38,38,38,.6)
	}

.is-black .card__title:hover{
	color:rgba(255,255,255,.8)
	}

.card__parent{
	display:block;
	padding:0 24px 24px;
	font-weight:700
	}

.card__parent:before{
	content:"";
	display:inline-block;
	margin-right:.4em;
	width:10px;
	height:10px;
	background-color:#30BFB3;
	border-radius:50%
	}

.card__image,.card__image-container{
	display:block;
	}										
												/* дальше идёт подмена картинок сабюнитов на размере больше 768 (картинки без надписи, надпись появляется сбоку) */

											.card__image-container__1000{			
												display:none;
												}
													
													
											@media(min-width:768px){
												.card__image-container{
													display:none;
													}

												.card__image-container__1000{
													display:block;
													}
											}
.card__meta{
	padding:0 24px 24px;
	font-weight:500;
	color:#999
	}

.card__meta__location>i{
	font-size:17px;
	line-height:24px;
	margin-left:-.25em
	}

.event-list--blind .card__meta{
	color:rgba(0,0,0,.5)
	}

	


			.card__title__subunit{							/* параметры подписи к сабюнитам на размере меньше 768 */
						
				display:block;
				font-family: Fugue-Mono,arial,sans-serif;
				font-size:11pt;
				line-height:20px;
				#font-weight:500;
				color:#272727;
				#padding:24px;
				transition:color .3s ease 0s;
				will-change:color;
				-webkit-flex:1 0 auto;
				-ms-flex:1 0 auto;
				flex:1 0 auto
				}
			
			.card__title__subunit:hover{
				color:rgba(38,38,38,.6)
				}

			.is-black .card__title:hover{
				#color:rgba(255,255,255,.8)
				}	
			
	
	
.card__image{									/* параметры отображения картинок */
	height:0;
	#padding-top:100%;							/* позволяет регулировать высоту картинки  (относительно родителя) и тем самым - пропорции */
	padding-top:65%;							/* позволяет регулировать высоту картинки  (относительно родителя) и тем самым - пропорции */
	#padding-bottom:70%;
	#background-color:#262626;
	background-color:#D9D9D9;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;		
	transition-duration: 0.5s;					/* скорость прозрачности */
	}
	
.card__image:hover{
	opacity: 0.50;								/* прозрачность картинок при наведении */
	}


@media (min-width:768px){
	.card.is-featured{
		position:relative
		}

	.card.is-featured .card__image{
		#padding-top:60%
		}

	.card.is-featured .card__head{
		position:absolute;
		left:0;
		bottom:0;
		width:50%;
		width:-webkit-calc(50% - 12px);
		width:calc(50% - 12px)
		}


	}


@media (min-width:1000px){
	.card.is-featured .card__head{
		width:50%
		}


	}

.flow{	
	position:relative;
	margin-left:-24px;
	margin-top: 0px;												/* отступ контейнера секции ВСЕХ сабэюнитов сверху при размере меньше 768 */
	#background-color:#ffd400;		
	}
	
	
									@media (min-width:768px){
										.flow{	
											margin-top: 25px;
											}
										}
	

.flow__entry{	
	display:inline-block;
	#width:100%;
	width:50%;	
	padding-left:24px;
	#padding-bottom:24px;											/* отступ от сабюнита до линии  */
	padding-bottom:12px;											/* отступ от сабюнита до линии  */
	#padding-top: 25px;												/* отступ самой секции КАЖДОГО сабэюнита сверху */
	padding-top: 12px;												/* отступ самой секции КАЖДОГО сабэюнита сверху */
	vertical-align:top;	
	}

.flow__entry__section{
	border-top:1px solid rgba(0,0,0,.1);
	padding-top:24px;
	padding-bottom:2px;
	font-size:15px;
	font-weight:500;
	color:inherit;		
	text-transform:uppercase
	}

.event-list--blind .flow__entry__section{
	border-color:#ffd400
	}

.flow.is-flex{
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap
	}

.flow.is-flex .flow__entry{
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0
	}


@media (min-width:768px){
	.flow__entry{
		#width:50%;
		width:33.3%;
				padding-bottom:24px;											/* отступ от сабюнита до линии  на рзмере больше 768*/	
				padding-top: 0px;												/* отступ самой секции КАЖДОГО сабэюнита сверху больше 768*/
		}
		
		
										.hide1000 {	
											display:none;					/* прячет подписи к картинкам сабюнитов на размере больше 768 */
											}
										}

	.flow__entry--featured,.flow__entry--section{
		width:100%!important
		}


	}


@media (min-width:1000px){
	.flow__entry{
		width:33.3%
		}


	}


@media (min-width:1250px){
	.flow{
		margin-left:-48px
		}

	.flow__entry{
		padding-left:48px;		
		padding-bottom:40px											/* тоже сдвигает всё (футер) вниз */
		
		}

	.flow__entry--section{
		padding-bottom:24px
		}


	}

.recommendations{													/* самый верхний контейнер секции сабэйунитов */
	/* background-color:#f2f2f2; */												
	#background-color:#ddd;
	/* padding-bottom:40px; */										/* отступ внизу контейнера, сдвигает футер */
	padding-bottom:0px;
	#border-bottom: 1px solid;										/* линия внизу  контейнера секции сабэйунитов? не подходит, т.к. растянута */
	
	}

	
						@media (min-width:1000px){
							.recommendations{												/* самый верхний контейнер секции сабэйунитов */								
								padding-bottom:15px;										/* отступ внизу контейнера, сдвигает футер */
								
							}		
						}
						
						@media (min-width:1250px){
							.recommendations{												/* самый верхний контейнер секции сабэйунитов */								
								padding-bottom:0px;										/* отступ внизу контейнера, сдвигает футер */
								
							}		
						}
	
	
	
.recommendations__container{
	padding-left:24px;
	padding-right:24px;	
		border-bottom:1px solid #000; 	/* линия под блоком сабюнитов, только при размере меньше 768 */
	}


@media (min-width:768px){
	.recommendations__container{
		width:672px;
		margin-left:auto;
		margin-right:auto;
		padding-left:0;
		padding-right:0;
			border-bottom:0;
			border-top: 1px solid; /* надо для отрисовки линии под слайдером, на других размерх не надо */
		}


	}


@media (min-width:1000px){
	.recommendations__container{
		width:904px;
			border-top:0;
		}


	}


@media (min-width:1250px){
	.recommendations__container{
		width:1178px
		}
		
			.flow{				
			margin-right:24px;								/* отступ контейнера секции ВСЕХ сабэюнитов справа при большом размере */
			#margin-top: 25px;												
			#background-color:#ffd400;		
			}
		
		
			.card__image{									/* параметры отображения картинок в размере больше 1250 */
			width: 378px;
			#padding-top:65%;							/* позволяет регулировать высоту картинки  (относительно родителя) и тем самым - пропорции */		
			}




	}

.recommendations__title{
	padding-top:1.5em;
	padding-bottom:.9em;
	font-family:"Helvetica Neue Condensed",Arial,sans-serif;
	font-size:21px;
	font-weight:700;
	line-height:24px;
	text-transform:uppercase;
	text-align:center;
	color:#262626
	}


@media (min-width:768px){
	.recommendations__title{
		font-size:29px;
		line-height:32px
		}
}
		
		
			.border__bottom__subunit{					/* линия под каждым сабюнитом - только на размере меньше 768 */
					display:block;	
					border-bottom:1px solid #000;
					margin-right:-24px;
				}
				
					@media (min-width:768px){
						.border__bottom__subunit{
							display:none;
						}
					}
